{
    "dc_identifier": "nl.gm0569.2k.2017.144",
    "dc_title": "Afgehandelde aanvraag, voetbaltoernooi, 26-8, Zevenhoven Stationsweg 23.",
    "dc_type": "2k",
    "dc_description": "Stationsweg 23, Zevenhoven - toestemming is verleend voor het houden van een voetbaltoernooi in het zand op 26-8 - verzonden 11-7-2017.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2017-121306",
    "dc_publisher": "gm0569",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Cultuur en recreatie | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-12-22",
    "foi_publishedDate": "2017-07-19",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Nieuwkoop",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Nieuwkoop",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0569.2k.2017.144.doc.1",
            "dc_title": "Afgehandelde aanvraag, voetbaltoernooi, 26-8, Zevenhoven Stationsweg 23.",
            "foi_fileName": "gmb-2017-121306.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2017-121306.pdf"
        },
        {
            "dc_identifier": "nl.gm0569.2k.2017.144.doc.2",
            "dc_title": "verleende vergunning",
            "foi_fileName": "exb-2017-30121.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2017-30121/1/bijlage/exb-2017-30121.pdf"
        }
    ]
}